Witaj, nieznajomy! Proszę Zaloguj się lub Zarejestruj żeby mieć dostęp do całego forum...


apt-get problem
 
Ocena wątku:
  • 26 Głosów - 2.96 Średnio
  • 1
  • 2
  • 3
  • 4
  • 5
kubahaha
Junior Member
*

Ilość postów: 2
Dołączył: 13.05.2012
Post: #1

Witam, od jakiegoś czas temu (nie pamiętam dokładnie przy jakiejś okazji) nie mogłem zainstalować żadnej aplikacji, terminal zawsze wypluwał błąd z zależnościami aplikacji dropn9. Ostatnio zaczęło mi to mocno przeszkadzać więc niewiele myśląc usunąłem ją ($ dpkg -P dropn9). Niestety nie poprawiło to mojej sytuacji, bo nawet przy apt-get update mam wyrzucany błąd:[Obrazek: 3xts3fjCl8MkcIMIKfq9So] . Co ciekawsze aplikacja dropn9 nie jest zainstalowana, a za pomocą find / -name dropn9 nie mogę znaleźć po niej żadnych śladów. Czy ktoś ma jakiś problem jak przywrócić system do pełnego użytku (możliwości instalowania i usuwania programów)?
Cytuj


Skocz do: